[ubuntu-it] skype

Marco Fabbri mrfabbri a gmail.com
Mer 28 Set 2005 05:55:40 CDT


Il giorno mer, 28/09/2005 alle 11.41 +0200, Alessandro Pironi ha
scritto:
> da cosa dipende? 3:3.3.3-7ubuntu3 mi sembra >= 3:3.3.3.2, perchè si
> intriga?

il "-7ubuntu3" indica l'applicazione di patch alla revisione 3:3.3.3 che
quindi è minore di 3:3.3.3.2. Su Breezy è disponibile la versione
aggiornata di libqt 3:3.3.3.4, fino al passaggio a breezy (o all'update
di revisione in hoary), nel frattanto:
- o mantieni la versione vecchia che si trova qui
http://download.skype.com/linux/skype_1.2.0.11-1_i386.deb
- o utililizzi quella nuova con le librerie (oggetto del problema)
incluse, cioè
http://skype.com/go/getskype-linux-static (questa versione non ha
integrazione nel menù di avvio ne inserimento del comando nel path)

qualora il pacchetto fosse stato parzialmente installato per rimuoverlo:
sudo apt-get -f install

Ciao,

-- 
Marco

=====
As Variety strives to Infinity,
it becomes Uniformity.

Variety is a good approximation of Truth.




Maggiori informazioni sulla lista ubuntu-it